[DM-HazardEverythingChanges UTUIDataProvider_MapInfo]
MapName=DM-HazardEverythingChanges
FriendlyName=HazardEverythingChanges
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
